# FIXED

switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/src/switch.c
switch.obj: C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/stdio.h
switch.obj: C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/linkage.h
switch.obj: C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/stdarg.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/dm8127_platform.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127_types.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127_EVM.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/Dm8127_Platform.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/sdio.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/uart.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127_uart.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127s_SoC.h
switch.obj: C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/stdio.h
switch.obj: C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/string.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/gpio.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/camera.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/switch.h
switch.obj: E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/version.h

E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/src/switch.c: 
C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/stdio.h: 
C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/linkage.h: 
C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/stdarg.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/dm8127_platform.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127_types.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127_EVM.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/Dm8127_Platform.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/sdio.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/uart.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127_uart.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/DM8127s_SoC.h: 
C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/stdio.h: 
C:/ti/ccsv6/tools/compiler/ti-cgt-arm_5.2.5/include/string.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/gpio.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/camera.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/switch.h: 
E:/TI_CSK/08_Software/Rev_A/Code/Integration/dm8127_csk_diagnostics/inc/version.h: 
